package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF2DAResponse {

    @Parameter(name = "Data")
    java.util.List<MWF2DAData> data();

    @Parameter(name = "ResponseStatusFlag")
    String responseStatusFlag();

}